package com.engine.organization.entity.scheme;

import com.engine.organization.entity.TreeData;

/**
 * @author:dxfeng
 * @createTime: 2023/08/17
 * @version: 1.0
 */
public class SchemeTreeData extends TreeData {
    private String subCompanyId;

    public String getSubCompanyId() {
        return subCompanyId;
    }

    public void setSubCompanyId(String subCompanyId) {
        this.subCompanyId = subCompanyId;
    }
}
